---
subject: ~SERVICE_NAME~ - Please Validate Your Account!
plaintext: Please validate your account
ctaLabel: Validate
ctaLink: ~VALIDATION_LINK~
---

Hello! An account has recently been created or reset for you at
<a href="~SERVICE_LINK~">~SERVICE_NAME~</a>
<br />
<br />
<b>Your new temporary password is:</b> <tt>~NEW_PASSWORD~</tt>
<br />
<br />
You will be asked to change it the next time you log in.
<br />
<br />
Please click the following link to log in and confirm your account. This link
will expire in 24 hours. If you did not request this account you can safely
ignore this email.
<br />
<br />
~CTA~
